/*
 Theme Name:   aritja
 Theme URI:    https://tandem.blog
 Description:  GeneratePress child theme
 Author:       tandem
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* amaga scrollbar */

html, body {
            -ms-overflow-style: none !important; /* IE و Edge */
            scrollbar-width: none !important; /* Firefox */
            overflow-y: scroll !important;
        }
        
        html::-webkit-scrollbar, body::-webkit-scrollbar {
            display: none !important; /* Chrome, Safari */
            width: 0 !important;
            height: 0 !important;
        }
        
        * {
            scrollbar-width: none !important;
        }
        
        *::-webkit-scrollbar {
            display: none !important;
        }

/* noise */

#page::before{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    content: "";
    opacity: .04;
    z-index: 1000;
    pointer-events: none;
    background: url(/wp-content/uploads/2026/08/noise.gif) ;
}



/* menu */

.main-navigation li a::after {
	content: ",";
}

.main-navigation li:last-child a::after {
	content: none;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	text-decoration: underline;
}

